aboutsummaryrefslogtreecommitdiffstats
path: root/testing/libva-vdpau-driver
diff options
context:
space:
mode:
authorKevin Daudt <kdaudt@alpinelinux.org>2019-05-14 19:08:24 +0000
committerKevin Daudt <kdaudt@alpinelinux.org>2019-05-15 16:59:07 +0000
commit89795d2924c955cef1fa149d0fb948beb576ac4e (patch)
treee517c85b30b1b1df27e5d9e735263b52934f1b60 /testing/libva-vdpau-driver
parent6ac6ab303dfbad2f1e9d11642a0a260deadf4612 (diff)
downloadaports-89795d2924c955cef1fa149d0fb948beb576ac4e.tar.bz2
aports-89795d2924c955cef1fa149d0fb948beb576ac4e.tar.xz
community/geany-plygins: disable plugins
The following plugins are not being built because the rely on GTK+2.0, while geany depends on GTK+3.0: - geanypy - multiterm - scope Disable the subpackages for now. Closes GH-7883
Diffstat (limited to 'testing/libva-vdpau-driver')
0 files changed, 0 insertions, 0 deletions